{
  "db_name": "SQLite",
  "query": "CREATE TABLE IF NOT EXISTS tale_tags (\n                tale_slug TEXT,\n                tag_id INTEGER,\n                FOREIGN KEY(tale_slug) REFERENCES tales(slug),\n                FOREIGN KEY(tag_id) REFERENCES tags(id),\n                UNIQUE(tale_slug, tag_id)\n            )",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 0
    },
    "nullable": []
  },
  "hash": "c32d614137f871a3f603c57e99d62b293515e469653452750ed9e5424be00320"
}
